.bottom-layer {
    height: 100vh;
    width: 100%;
    position: absolute;
    z-index: 1;
}

.top-layer {
    position: relative;
    z-index: 2;
}

/* Making the NavBar Centered for Bootstrap */
.navbar-nav.navbar-center {
    position: absolute;
    /* left: 50%; */
    /* transform: translatex(-50%); */
    z-index: 3;
}

/* Making the NavBar Centered for Bootstrap End */
#dr-navigationbar {
    position: absolute;
    width: 100%;
    /* margin: auto; */
    z-index: 3;
}

#navbar {
    width: 100%;
    height: 80px;
    /* background: #ffffff46; */
    /* position: absolute; */
    top: 0;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}

#navbar ul {
    list-style: none;
    margin: 0 auto;
    display: block;
    width: 100%;
    text-align: center;

}

#navbar ul li a {
    display: inline-block;
    margin: 0px 5px;
    outline: none;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
    font-size: 1.14em;
    text-align: center;
}

#navbar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    background: #c4af37;

}

/* DIV FadeIn */

.fade1,
.fade2,
.fade3,
.fade4,
.fade5,
.fade6 {
    visibility: hidden;
}

/* Image Border */

.outline-banner-logo {
    /* -webkit-filter: drop-shadow(5px 5px 10px rgb(255, 255, 255)) drop-shadow(-5px -5px 10px rgb(255, 255, 255)); */
    filter: drop-shadow(5px 5px 10px rgb(255, 255, 255)) drop-shadow(-5px -5px 10px rgb(255, 255, 255));
}


/* Background Image Visibility */
.ccm-custom-style-backgroundimage {
    min-height: 500px !important;
}

body {
    background: #6f3875 !important;
}

#navbar ul {
    width: 100% !important;
}

#navbar {
    background-color: #afafaf69;
}

hr.style-two {
    border: 0 !important;
    height: 1px !important;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)) !important;
}

.main-min-height {
    min-height: 500px;
}



/* Media Queries */
@media only screen and (max-width: 768px) {
    .primary-nav .navbar .navbar-toggle {
        margin-top: 8px;
    }

    .navbar-nav>li {
        float: none;
        display: block;
    }

    #dr-navigationbar {
        position: fixed;
        z-index: 5;
        background-color: #6f3875;
    }

    #navbar ul {
        top: 55px;
        width: 100%;
        height: 90vh;
        background-color: #6f3875;
    }

    #navbar.fixed {
        position: fixed;
        top: 55px;
        left: 0;
        background: #6f3875;
overflow:visible;
		
    }

    #navbar {
        position: fixed;
        top: 55px;
        left: 0;
        background: #6f3875;
		overflow: visible;
		
    }

.navbar-collapse.in { overflow: visible; }

}


/* Form Inputs */
.c5wrapper input[type=text],
.c5wrapper input[type=email],
.c5wrapper input[type=tel],
.c5wrapper input[type=number],
.c5wrapper input[type=password],
.c5wrapper input[type=url],
.c5wrapper select {
    color: white !important;
}

/* Testimonials Slider */
#testimonials-slider .ccm-image-slider-text {
    position: unset;
    left: unset;
    width: unset;
}

/* PageList Title & Description*/
div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-weight: 100;
}

.ccm-block-page-list-description {
    font-size: 10pt;
}

/* MobileView DropDown Menu List */
@media (min-width: 768px) {
    .primary-nav .navbar {
        margin-top: 0 !important;
    }
}

@media (max-width: 768px) {
    #navbar.fixed {
        background: #6f3875;
    }
}

.wrapper.style1 textarea{
    color: white;
}


/* .home-banner {
    margin-top: 10vw;
    padding-top: 5vw;
    background-color: #8b0084a6;
    margin-left: 10vw;
    margin-right: 10vw;
    margin-bottom: 10vw;
} */